January 15, 2016

Threat Advisory: OpenSSH version 7.1p2

OpenSSH version 7.1p2 has been released to address vulnerabilities in versions 5.4 through 7.1p1.

Exploitation of the vulnerabilities could permit a remote attacker to obtain sensitive information from an affected system.

You are encouraged to review the OpenSSH Release Notes and Vulnerability Note VU#456088 and apply the necessary updates.

Stay Informed 

  rhsm-3  Follow us on Twitter

  rhsm-2  Connect with us on LinkedIn




*By selecting one of the communications above, you consent to Herjavec Group
sending commercial electronic messages to you for marketing purposes,
including information about the products, services and events selected.